icetTemplate(3)

NAME
icetTemplate - template for ICE-T man pages

SYNOPSIS
#include <GL/ice-t.h>

void icetTemplate(IceTColorBuffer cb, IceTDepthBuffer db);

DESCRIPTION
The icetTemplate function does not really exist. I made it up. You won't find it in GL/ice-t.h so don't look. Don't try to use it or your program will not compile or link.

Here is a list of other functions that do not exist.

icetNon
    If less is more, then this function is everything since it is, in fact, nothing.

icetRubberBiscuit
    What do you want for nothing?

And that's that. Nothing more to say, really.

RETURN VALUE
Don't you see the void?

ERRORS

ICET_INVALID_VALUE
    You've screwed something up a little bit.

ICET_INVALID_OPERATION
    You've screwed something up a lot.

ICET_OUT_OF_MEMORY
    You need a better computer to do what you want to do.

ICET_BAD_CAST
    The argument is of the wrong format.

ICET_INVALID_ENUM
    One of us does not know what he is talking about.

ICET_SANITY_CHECK_FAIL
    I've screwed something up a lot.

WARNINGS

ICET_INVALID_VALUE
    You've screwed something up a little bit.

ICET_INVALID_OPERATION
    You've screwed something up a lot.

ICET_OUT_OF_MEMORY
    You need a better computer to do what you want to do.

ICET_BAD_CAST
    The argument is of the wrong format.

ICET_INVALID_ENUM
    One of us does not know what he is talking about.

ICET_SANITY_CHECK_FAIL
    I've screwed something up a lot.

BUGS
None known.

NOTES
This man page should never be installed. It should just be used to help make other man pages.

COPYRIGHT
Copyright © 2003 Sandia Corporation
Under the terms of Contract DE-AC04-94AL85000, there is a non-exclusive license for use of this work by or on behalf of the U.S. Government. Redistribution and use in source and binary forms, with or without modification, are permitted provided that this Notice and any statement of authorship are reproduced on all copies.

SEE ALSO
icetNon, icetRubberBiscuit